#wowslider-container2 {
	zoom: 1;
	position: relative;
	max-width:1440px;
	margin:0px auto 0px;
	z-index:90;
	border:none;
	text-align:left;
}
* html #wowslider-container2 {
	width:1440px
}
#wowslider-container2 .ws_images2 ul {
	position:relative;
	width: 10000%;
	height:600px;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
}
#wowslider-container2 .ws_images2 ul li {
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#wowslider-container2 .ws_images2 {
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container2 .ws_images2 a {
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container2 img {
	max-width: none !important;
}
#wowslider-container2 .ws_images2 img {
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#wowslider-container2 a {
	text-decoration: none;
	outline: none;
	border: none;
}
#wowslider-container2 .ws_bullets2 {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container2 .ws_bullets2 div {
	position:relative;
	float:left;
}
#wowslider-container2 .wsl {
	display:none;
}
#wowslider-container2 sound, #wowslider-container2 object {
	position:absolute;
}
#wowslider-container2 .ws_bullets2 {
	padding: 3px;
}
#wowslider-container2 .ws_bullets2 a {
	width:14px;
	height:14px;
	background:#000;
	border-radius:15px;
	float: left;
	text-indent: -4000px;
	position:relative;
	margin-left:3px;
	color:transparent;
	margin-bottom:10px;
}
#wowslider-container2 .ws_bullets2 a:hover, #wowslider-container2 .ws_bullets2 a.ws_selbull {
	background:#ff7e00;
}
* html #wowslider-container2 a.ws_next, * html #wowslider-container2 a.ws_prev {
	display:block
}
#wowslider-container2:hover a.ws_next, #wowslider-container2:hover a.ws_prev {
	display:block
}
/* bottom center */
#wowslider-container2 .ws_bullets2 {
	bottom:0px;
	left:50%;
}
#wowslider-container2 .ws_bullets2 div {
	left:-50%;
}
#wowslider-container2 .ws-title {
	position: absolute;
	display:block;
	bottom: 27px;
	left: 0px;
	z-index: 50;
	padding:8px;
	margin-right: 15px;
	color: #FFFFFF;
	background:#000000;
	font-family:'Play', Verdana, Geneva, sans-serif;
	font-size: 32px;
	line-height: 35px;
	font-weight: normal;
}
#wowslider-container2 .ws-title div {
	font-size: 20px;
	line-height: 22px;
}
#wowslider-container2 .ws_images2 ul {
	animation: wsBasic 20s infinite;
	-moz-animation: wsBasic 20s infinite;
	-webkit-animation: wsBasic 20s infinite;
}
@keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
@-moz-keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
@-webkit-keyframes wsBasic {
0% {
left:-0%
}
10% {
left:-0%
}
20% {
left:-100%
}
30% {
left:-100%
}
40% {
left:-200%
}
50% {
left:-200%
}
60% {
left:-300%
}
70% {
left:-300%
}
80% {
left:-400%
}
90% {
left:-400%
}
}
#wowslider-container2 .ws_shadow {
	background: url(./shadow.png) left 100%;
	background-repeat: no-repeat;
	background-size:100%;
	width:100%;
	height:30px;
	position: absolute;
	left:0;
	bottom:-30px;
	z-index:-1;
}
* html #wowslider-container2 .ws_shadow {/*ie6*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
*+html #wowslider-container2 .ws_shadow {/*ie7*/
	background:none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1/shadow.png', sizingMethod='scale');
}
#wowslider-container2 .ws_bullets2 a img {
	text-indent:0;
	display:block;
	bottom:20px;
	left:-62px;
	visibility:hidden;
	position:absolute;
	border: 5px solid #FFFFFF;
	max-width:none;
}
#wowslider-container2 .ws_bullets2 a:hover img {
	visibility:visible;
}
#wowslider-container2 .ws_bulframe div div {
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container2 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:124px;
	background-color:#FFFFFF;
}
#wowslider-container2 .ws_bullets2 .ws_bulframe {
	display:none;
	bottom:25px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
	border: 5px solid #FFFFFF;
}
#wowslider-container2 .ws_bulframe span {
	display:block;
	position:absolute;
	bottom:-10px;
	margin-left:-3px;
	left:62px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
.shab01 {
	height:600px;
	width:100%;
	background:url(../images_takeover/slider-images/p1_stayliving.jpeg) no-repeat center top;
	display:block
}
.shab02 {
	height:600px;
	width:100%;
	background:url(../images_takeover/slider-images/p2_rates.jpeg) no-repeat center top;
	display:block
}
.botom_slider01{background:url(../images_takeover/jamietehuna.jpg) no-repeat center top; width:100%; height:600px}
.botom_slider02{background:url(../images_takeover/lauraenever.jpg) no-repeat center top; width:100%; height:600px}
.im_h {
	width:100%;
	display:none
}
@media only screen and (max-width: 768px) {
#wowslider-container2 {
zoom: 1;
position: relative;
max-width:100%;
margin:0px auto 0px;
z-index:90;
border:none;
height:480px;
text-align:left;
}
* html #wowslider-container2 {
width:100%
}
#wowslider-container2 .ws_images2 ul {
position:relative;
width: 10000%;
height:480px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
 .shab01 {
height:480px;
width:100%;
background:url(../images_takeover/768/p1_stayliving.jpg) no-repeat center top;
display:block
}
.shab02 {
height:480px;
width:100%;
background:url(../images_takeover/768/p2_rates.jpg) no-repeat center top;
display:block
}
}
@media only screen and (max-width: 600px) {
#wowslider-container2 {
zoom: 1;
position: relative;
max-width:600px;
margin:0px auto 0px;
z-index:90;
border:none;
height:360px;
text-align:left;
}
* html #wowslider-container2 {
width:600px
}
#wowslider-container2 .ws_images2 ul {
position:relative;
height:360px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
 .shab01 {
height:360px;
width:100%;
background:url(../images_takeover/600/p1_stayliving.jpg) no-repeat center top;
display:block;
margin:0px auto;
}
.shab02 {
height:360px;
width:100%;
background:url(../images_takeover/600/p2_rates.jpg) no-repeat center top;
display:block;
margin:0px auto;
}
}
@media only screen and (max-width: 480px) {
.ok_f {
display:none
}
.im_h {
width:100%;
display:block
}

#wowslider-container2 {
zoom: 1;
position: relative;
max-width:480px;
margin:0px auto 0px;
z-index:90;
border:none;
height:244px;
text-align:left;
}
* html #wowslider-container2 {
width:480px
}
#wowslider-container2 .ws_images2 ul {
position:relative;
height:244px;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
overflow: visible;
}
 .shab01 {
height:244px;
width:100%;
background:url(../images_takeover/480/p1_stayliving.jpg) no-repeat center top;
display:block;
margin:0px auto;
}
.shab02 {
height:244px;
width:100%;
background:url(../images_takeover/480/p2_rates.jpg) no-repeat center top;
display:block;
margin:0px auto;
}
}
